import React from 'react';
export default function CustomTypography(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M452-80v-220h60v80h328v60H512v80zm-332-80v-60h272v60zm144-240h67l45-124h209l45 124h66L512-880h-65zm133-179 82-230h2l82 230z" })));
}
